Skip to main content
GET
/
bridge
/
catalog
cURL
curl --request GET \
  --url https://api.connect.fastenhealth.com/v1/bridge/catalog
import requests

url = "https://api.connect.fastenhealth.com/v1/bridge/catalog"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.connect.fastenhealth.com/v1/bridge/catalog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "error": "",
  "data": {
    "id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
    "last_updated": "2024-04-03T10:00:00Z",
    "name": "Acme Health, Inc.",
    "portal_website": "https://www.example.com/privacy_policy",
    "description": "Acme Health, Inc. is a leading provider of healthcare services in the United States.",
    "endpoint_ids": [
      "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6"
    ]
  }
}

Query Parameters

api_mode
string
required

API Mode, used to filter institutions during lookup.

public_id
string
required

Public ID for Organization credential. See Authentication for more information

portal_id
string

Portal ID (required if Brand ID or TEFCA Directory ID is not set)

brand_id
string

Brand ID (required if Portal ID or TEFCA Directory ID is not set)

tefca_directory_id
string

TEFCA Directory ID (required if Portal ID or Brand ID is not set)

Response

200 - application/json

successful operation

success
boolean
Example:

true

error
string
Example:

""

data
object

Patient Portal information for a healthcare institution